worldedit.prefix=WorldEdit
worldedit.tool.wand.name=Select region
worldedit.tool.wand.description=Creates region between two positions
worldedit.tool.wand.description.left_click=Select first position
worldedit.tool.wand.description.right_click=Select second position
worldedit.commands.no_permission=You don't have permission to use WorldEdit in this world
worldedit.commands.from_role=You can use this command from {0}
